<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
    <author>FantOm_98 dimaks ANDREI1994 Ra$$el convert to FS19: vitjokrdinv987</author>
    <version>1.0.0.0</version>
    <title>
        <en>Pack plows PLN</en>
        <de>Pack Pflüge PLN</de>
        <fr>Pack charrues PLN</fr>
        <ru>Пак плугов ПЛН</ru>
    </title>
	<description>
        <en>Pack plows PLN</en>
        <de>Pack Pflüge PLN</de>
        <fr>Pack charrues PLN</fr>
        <ru>Пак плугов ПЛН</ru>
    </description>
    <iconFilename>store/store_pack.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="pln3_35.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="pln4_35.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="pln5_35.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="pln6_35.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="pln8_35.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="PLN" title="PLN" image="store/brand_pln.dds"/>
    </brands>
</modDesc>
